

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* STYLES GO HERE */


.slider {
    margin-top: 25%;
}

.slider__img img
{
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.slider__img
{
  height:auto !important;
}

.slider--dots .slider__item
{
   height:auto !important;
}
.slider--dots .slider__preview
{
   height:auto !important;
}

}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* STYLES GO HERE */

.slider__img img
{
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.slider__img
{
  height:auto !important;
}
.slider--dots .slider__item
{
   height:auto !important;
}
.slider--dots .slider__preview
{
   height:auto !important;
}

}


